TOPIC: V 2.97 is only for VST3 and not VST2?

V 2.97 is only for VST3 and not VST2? 4 months 3 weeks ago #22041

I use Cakewalk by BandLab and had not been using the S-Gear VST3 plugin due to it not being compatible with CW yet. I just applied the recent update taking me from 2.94 to 2.97 and loaded the VST2 version and it says it is version 2.94 still. I noticed when installing 2.97 that it said would update VST3, AXA, etc. but it did not mention VST2. So, my question is: is the 2.97 update only for the VST3 version (which I can't use...yet) and the VST2 version will stay forever at 2.94?
Last edit: 4 months 3 weeks ago by SkylineUK.
SIGN-IN TO REPLY

V 2.97 is only for VST3 and not VST2? 4 months 3 weeks ago #22042

My VST2 is 2.97 (so is the VST3)

On Windows, the VST2 plugin installs to:
C:\Program Files\Scuffham Amps\S-Gear_VST
so you need to either scan that folder from Cakewalk - or copy the dll somewhere else where Cakewalk is looking for plugins.
  • jbraner
  • jbraner's Avatar
  • Offline
  • Tone Master
  • Posts: 337
SIGN-IN TO REPLY

V 2.97 is only for VST3 and not VST2? 4 months 3 weeks ago #22043

That's exactly where it is, the dll is dated 14th Aug 20, and where my plugin scan in CW is configured to look. But when I open a blank project and insert the VST2 version and look at info it says 2.94. :frustrated:
The standalone version is 2.97 :??:
Last edit: 4 months 3 weeks ago by SkylineUK.
SIGN-IN TO REPLY

V 2.97 is only for VST3 and not VST2? 4 months 3 weeks ago #22045

SkylineUK wrote:

That's exactly where it is, the dll is dated 14th Aug 20, and where my plugin scan in CW is configured to look. But when I open a blank project and insert the VST2 version and look at info it says 2.94. :frustrated:
The standalone version is 2.97 :??:

Make sure you've restarted CW fresh so there is no cached plug-in. Check your other VST folders, CW must be picking up the older v2.94 DLL from somewhere.
The following user(s) said Thank You: SkylineUK
  • mike
  • mike's Avatar
  • Offline
  • Administrator
  • Posts: 2059
SIGN-IN TO REPLY

V 2.97 is only for VST3 and not VST2? 4 months 2 weeks ago #22047

Thanks Mike. I tracked it down, I'd got a 2.94 dll in another folder also in the plugins scan, and it was taking priority, so all good now.

Is it still best to not use the VST3 version in Cakewalk?
SIGN-IN TO REPLY
Time to create page: 0.087 seconds
Powered by Kunena Forum